<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<style type="text/css" media="screen">
/* this code here makes the difference between a narrowcolumn and widecolumn page. do not delete. */
	
<?php /* Checks to see whether it needs a sidebar or not */ if ((! $withcomments) && (! is_single())) { ?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/kubrickbg.jpg") repeat-y top; border: none; }
<?php } else { // No sidebar ?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/kubrickbgwide.jpg") repeat-y top; border: none; } 
<?php } ?>

</style>

<!-- Ajax comments -->
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/prototype.js"></script>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/dragdrop.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/effects2.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/behaviour.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/style.js"></script>
<?php if (is_single() and ('open' == $post-> comment_status) or ('comment' == $post-> comment_type) ) { ?>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/prototype.js.php"></script>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/effects.js.php"></script>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/ajax_comments.js"></script>
<?php } ?>
<?php wp_head(); ?>
</head>
<body>

<div id="container">

<div id="header">

<div class="title">
<div class="star"></div>
<a href="<?php echo get_settings('home'); ?>/"><h1><?php bloginfo('name'); ?></h1></a>

<div class="des">
<?php bloginfo('description'); ?>
</div>
</div>

<div class="nav">

<ul>
<?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>

</ul>
</div>

<div class="nav">

<ul>


<li>Site <?php wp_loginout(); ?></li>
<li>Valid <a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional"> <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
<li>Go <a href="http://www.pressed-themes.com">Wordpress!</a></li>


<li>Feed <a href="feed:<?php bloginfo('rss2_url'); ?>">Entries</a> </li> 
<li> Feed <a href="feed:<?php bloginfo('comments_rss2_url'); ?>">Comments</a></li>
</ul>
</div>

</div>



<div id="middle"></div>

<div id="left">

<?php get_sidebar (); ?>

</div>

<hr/>